<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.dialects.postgresbase.PostgresBaseDbms">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseDefinitionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseGeneratedModelUtil void setSubstituted(com.intellij.database.dialects.postgresbase.model.PgBaseSchema)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseGeoHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgDialectBase java.lang.String getSearchPathQuery()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgDialectBase PgDialectBase(com.intellij.database.dialects.base.TypeHelper)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgSystemSchemasOption">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseObjectBuilder com.intellij.psi.tree.IElementType getLazyCodeBlock()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseUrlCheckingInterceptor.UrlMissingSlashInfo UrlMissingSlashInfo(com.intellij.database.dataSource.LocalDataSource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgNoDatabaseXminOption boolean isApplicable(com.intellij.database.dataSource.LocalDataSource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgNoDatabaseXminOption com.intellij.database.dataSource.DbOptionProvider.EditorDesc&lt;java.lang.Boolean&gt; getEditor(com.intellij.database.dataSource.LocalDataSource, com.intellij.openapi.actionSystem.DataContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgDialectBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgTemplateDatabaseOption">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseObjectBuilder java.lang.String getRoutineSourceText(com.intellij.sql.psi.SqlCreateProcedureStatement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseDomains.MyTextLikeDomain MyTextLikeDomain(java.lang.String, com.intellij.database.data.types.ConversionPoint)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PostgresBaseDomains PostgresBaseDomains(int, int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.5429.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgSystemSchemasOption boolean isApplicable(com.intellij.database.dataSource.LocalDataSource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PostgresBaseDomains.MyTextLikeDomain">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseDomains">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseObjectBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgSystemSchemasOption com.intellij.database.dataSource.DbOptionProvider.EditorDesc&lt;java.lang.Boolean&gt; getEditor(com.intellij.database.dataSource.LocalDataSource, com.intellij.openapi.actionSystem.DataContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseExecutionEnvironmentHelper.PgBaseTimeZoneManager INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.7142.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgNoDatabaseXminOption">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgTemplateDatabaseOption com.intellij.database.dataSource.DbOptionProvider.EditorDesc&lt;java.lang.Boolean&gt; getEditor(com.intellij.database.dataSource.LocalDataSource, com.intellij.openapi.actionSystem.DataContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseUrlCheckingInterceptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseErrorHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgTemplateDatabaseOption boolean isApplicable(com.intellij.database.dataSource.LocalDataSource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseExecutionEnvironmentHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresbase.PgBaseObjectBuilder void buildDatabase(com.intellij.database.dialects.postgresbase.model.PgBaseLikeDatabase, com.intellij.database.model.DasObject, com.intellij.database.model.SqlObjectBuilder.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
